* {
    margin: auto;
}

body {
    background-color: rgb(231, 231, 231);
}

form {
    display: block;
    border-radius: 10px;
    width: 20%;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2);
    margin: 20px;
    margin-left: 50px;
    padding: 10px;
    margin: 0 auto;
    background-color: rgb(247, 247, 247);
}

h1{
    color: rgb(73, 73, 73);
    margin: 20px;
}

main{
    text-align: center;
}

input{
    margin: 10px;
    height: 30px;
    width: 70%;
}

.submit-button {
    height: 40px;
    background-color: rgb(77, 80, 255);
    color: white;
    border-radius: 20px;
}